

:root{
    --transcript-font-size: 20px;
    --menufont: 20px;    
    --bodyfont: 22px;
    --fontsize_xs: 18px;
    --fontsize_xs_1: 20px;
    --fontsize_x: 24px;
    --fontsize_1x: 26px;
    --fontsize_2x: 28px;
    --fontsize_3x: 30px;
    --fontsize_3_3x: 32px;
    --fontsize_3_4x: 34px;
    --fontsize_3_5x: 36px;
    --fontsize_3_6x: 38px;
    --fontsize_4x: 40px;
}



/* 1024 X 768 scale */
@media screen and (min-width: 980px) and (max-width: 1278px){
    :root{
        --transcript-font-size: 16px;
        --menufont: 14px;
        --bodyfont: 14px;
        --fontsize_xs: 14px;
        --fontsize_xs_1: 16px;
        --fontsize_x: 18px;
        --fontsize_1x: 16px;
        --fontsize_2x: 18px;
        --fontsize_3x: 20px;
        --fontsize_4x: 30px;
        --fontsize_3_4x: 18px;
        --fontsize_3_3x: 20px;
        --fontsize_3_5x: 26px;
    }
    
    
}  

/* 1366 X 768 scale */
@media screen and (min-width: 1358px) and (max-width: 1439px){
    :root{
        --transcript-font-size: 16px;
        --menufont: 18px;
        --bodyfont: 18px;
        --fontsize_xs: 14px;
        --fontsize_xs_1: 16px;
        --fontsize_x: 20px;
        --fontsize_1x: 21px;
        --fontsize_2x: 20px;
        --fontsize_3x: 26px;
        --fontsize_4x: 30px;
        --fontsize_3_3x: 24px;
        --fontsize_3_4x: 20px;
        --fontsize_3_5x: 28px;
    }
    #preTestModal.modal #questionCarousel .question-wrap .question-step {
        margin: 15px 0 30px;
    }


}  

/* 1920 X 1080 at 125% scale */
@media screen and (min-width: 1440px) and (max-width: 1599px) and (-webkit-min-device-pixel-ratio: 1.25){
    :root{
        --transcript-font-size: 20px;
        --bodyfont: 22px;
        --fontsize_xs: 16px;
        --fontsize_xs_1: 18px;
        --fontsize_x: 20px;
        --fontsize_1x: 26px;
        --fontsize_2x: 28px;
        --fontsize_3x: 30px;
        --fontsize_4x: 40px;
        --fontsize_3_5x: 30px;
    }
}

@media screen and (min-width: 1592px) and (max-width: 1919px) {
    :root{
        --transcript-font-size: 20px;
        --fontsize_xs: 16px;
        --fontsize_xs_1: 18px;
        --bodyfont: 22px;
        --fontsize_x: 22px;
        --fontsize_1x: 26px;
        --fontsize_2x: 28px;
        --fontsize_3x: 30px;
        --fontsize_4x: 40px;
        --fontsize_3_5x: 30px;
    }

}  


/* media query for font size*/
@media  screen and (min-width: 300px) and (max-width: 767px) and (orientation: portrait) {
    :root{
        --transcript-font-size: 16px;
        --bodyfont: 16px;
        --fontsize_xs: 14px;
        --fontsize_xs_1: 16px;
        --fontsize_x: 20px;
        --fontsize_1x: 16px;
        --fontsize_2x: 18px;
        --fontsize_3x: 24px;
        --fontsize_4x: 30px;
        --fontsize_3_4x: 24px;
        --menufont: 16px;
        --fontsize_3_5x: 24px;
    }
    .icon-container{
        display: flex;
        align-items: center;
        justify-content: center;
        justify-content: flex-start!important;
    }


    .icon-container img{
        width: 16%;
        margin-left: 5px;
        margin-right: 15px;
    }
    
}

@media  screen and (min-width: 300px) and (max-width: 960px) and (orientation: landscape) {
    :root{
        --transcript-font-size: 16px;
        --bodyfont: 16px;
        --fontsize_xs: 14px;
        --fontsize_xs_1: 16px;
        --fontsize_x: 20px;
        --fontsize_1x: 16px;
        --fontsize_2x: 18px;
        --fontsize_3x: 24px;
        --fontsize_4x: 30px;
        --fontsize_3_4x: 24px;
        --menufont: 16px;
        --fontsize_3_5x: 24px;
    }
}

@media only screen and (max-width: 1400px) and (orientation: landscape) {
    .about .icon-container {
        width: 47%;
    }
    :root{
        --menufont: 16px;
    }

}

